---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8090020231116141828
  context: 20125149
  arch: i686
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - aardvark-dns
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - netavark
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      aardvark-dns:
        rationale: Primary component of this module
        ref: a976dcb65e83b2772c493c19e5c57129dc9678b2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      buildah:
        rationale: Primary component of this module
        ref: 23a88b3eba9e7172d8febd8b49e8ef88a988bb31
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: e15129e9cd089b8aede4bcbcd7be9d65f142f605
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: c4ad33b4597889abdc51b184c3b6a8dc7d57e77d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 1fe907e6293e937129087650f5d69b214c1a6067
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 48cff3fad9361ff41d1d7d72e33699238e0dad9f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 3af99e79d1696d3d5c716a0fcf69ed3c3068a405
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 84a15ca64f2c3333cee1cd5fa2e22e3b840160a9
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 5121250b38205465f1fb5e475a44b5945c8007f1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 71d86e1ffd01485ddb1da35898da8010d391ac04
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 07f3b9a5fc43d8b991822818c7f5477ee7aba0ae
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netavark:
        rationale: Primary component of this module
        ref: 3f45030d7fffd8350a9e632bda0629ff41bcc11c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 39cd30b49b744c21be2a95b24d412b9e28f4b268
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 59923738905a0f2fead6964e5e8b1f774ff27c4e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: fe219333d0a0a9accc2eb5574918ed086618d7d1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: bbb190b23d8a6593eed87f720c7ffa358ab8a32c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 43ac7146ef38dcb94ee9b924c44dd984f21a1eb9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: ed4b1819165cd36e09ddbf849c22e1e18abb7812
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: dca9bf047b2738d3e3b8b7ffb7eb9dac6b59e1cf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: cfbac3b8c1b76b770704a1a21d4a5d920383d37e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.7.0-1.module_el8.9.0+3689+3666ceb2.i686
    - aardvark-dns-2:1.7.0-1.module_el8.9.0+3689+3666ceb2.src
    - buildah-1:1.31.3-1.module_el8.9.0+3643+9234dc3b.i686
    - buildah-1:1.31.3-1.module_el8.9.0+3643+9234dc3b.src
    - buildah-debuginfo-1:1.31.3-1.module_el8.9.0+3643+9234dc3b.i686
    - buildah-debugsource-1:1.31.3-1.module_el8.9.0+3643+9234dc3b.i686
    - buildah-tests-1:1.31.3-1.module_el8.9.0+3643+9234dc3b.i686
    - buildah-tests-debuginfo-1:1.31.3-1.module_el8.9.0+3643+9234dc3b.i686
    - cockpit-podman-0:63.1-1.module_el8.8.0+3615+3543c705.noarch
    - cockpit-podman-0:63.1-1.module_el8.8.0+3615+3543c705.src
    - cockpit-podman-0:75-1.module_el8.9.0+3643+9234dc3b.noarch
    - cockpit-podman-0:75-1.module_el8.9.0+3643+9234dc3b.src
    - conmon-3:2.1.8-1.module_el8.9.0+3643+9234dc3b.i686
    - conmon-3:2.1.8-1.module_el8.9.0+3643+9234dc3b.src
    - conmon-debuginfo-3:2.1.8-1.module_el8.9.0+3643+9234dc3b.i686
    - conmon-debugsource-3:2.1.8-1.module_el8.9.0+3643+9234dc3b.i686
    - container-selinux-2:2.205.0-2.module_el8.8.0+3615+3543c705.noarch
    - container-selinux-2:2.205.0-2.module_el8.8.0+3615+3543c705.src
    - container-selinux-2:2.221.0-1.module_el8.9.0+3643+9234dc3b.noarch
    - container-selinux-2:2.221.0-1.module_el8.9.0+3643+9234dc3b.src
    - containers-common-2:1-70.module_el8.9.0+3685+5aae8fee.i686
    - containers-common-2:1-70.module_el8.9.0+3685+5aae8fee.src
    - crit-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - criu-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - criu-0:3.18-4.module_el8.9.0+3643+9234dc3b.src
    - criu-debuginfo-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - criu-debugsource-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - criu-devel-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - criu-libs-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - criu-libs-debuginfo-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - crun-0:1.8.7-1.module_el8.9.0+3643+9234dc3b.i686
    - crun-0:1.8.7-1.module_el8.9.0+3643+9234dc3b.src
    - crun-debuginfo-0:1.8.7-1.module_el8.9.0+3643+9234dc3b.i686
    - crun-debugsource-0:1.8.7-1.module_el8.9.0+3643+9234dc3b.i686
    - libslirp-0:4.4.0-1.module_el8.8.0+3615+3543c705.i686
    - libslirp-0:4.4.0-1.module_el8.8.0+3615+3543c705.src
    - libslirp-debuginfo-0:4.4.0-1.module_el8.8.0+3615+3543c705.i686
    - libslirp-debugsource-0:4.4.0-1.module_el8.8.0+3615+3543c705.i686
    - libslirp-devel-0:4.4.0-1.module_el8.8.0+3615+3543c705.i686
    - netavark-2:1.7.0-1.module_el8.9.0+3643+9234dc3b.i686
    - netavark-2:1.7.0-1.module_el8.9.0+3643+9234dc3b.src
    - podman-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.src
    - podman-catatonit-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-catatonit-debuginfo-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-debuginfo-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-debugsource-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-docker-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.noarch
    - podman-gvproxy-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-gvproxy-debuginfo-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-plugins-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-plugins-debuginfo-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-remote-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-remote-debuginfo-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - podman-tests-3:4.6.1-4.module_el8.9.0+3643+9234dc3b.i686
    - python3-criu-0:3.18-4.module_el8.9.0+3643+9234dc3b.i686
    - runc-1:1.1.9-1.module_el8.9.0+3643+9234dc3b.i686
    - runc-1:1.1.9-1.module_el8.9.0+3643+9234dc3b.src
    - runc-debuginfo-1:1.1.9-1.module_el8.9.0+3643+9234dc3b.i686
    - runc-debugsource-1:1.1.9-1.module_el8.9.0+3643+9234dc3b.i686
    - skopeo-2:1.13.3-1.module_el8.9.0+3643+9234dc3b.i686
    - skopeo-2:1.13.3-1.module_el8.9.0+3643+9234dc3b.src
    - skopeo-tests-2:1.13.3-1.module_el8.9.0+3643+9234dc3b.i686
    - slirp4netns-0:1.2.1-1.module_el8.9.0+3643+9234dc3b.i686
    - slirp4netns-0:1.2.1-1.module_el8.9.0+3643+9234dc3b.src
    - slirp4netns-debuginfo-0:1.2.1-1.module_el8.9.0+3643+9234dc3b.i686
    - slirp4netns-debugsource-0:1.2.1-1.module_el8.9.0+3643+9234dc3b.i686
    - toolbox-0:0.0.99.4-5.module_el8.9.0+3643+9234dc3b.i686
    - toolbox-0:0.0.99.4-5.module_el8.9.0+3643+9234dc3b.src
    - toolbox-debuginfo-0:0.0.99.4-5.module_el8.9.0+3643+9234dc3b.i686
    - toolbox-debugsource-0:0.0.99.4-5.module_el8.9.0+3643+9234dc3b.i686
    - toolbox-tests-0:0.0.99.4-5.module_el8.9.0+3643+9234dc3b.i686
    - udica-0:0.2.6-20.module_el8.8.0+3615+3543c705.noarch
    - udica-0:0.2.6-20.module_el8.8.0+3615+3543c705.src
...
---
document: modulemd
version: 2
data:
  name: container-tools-devel
  stream: "rhel8"
  version: 8090020231116141828
  context: 20125149
  arch: i686
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      container-tools: [rhel8]
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - aardvark-dns
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - netavark
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      aardvark-dns:
        rationale: Primary component of this module
        ref: a976dcb65e83b2772c493c19e5c57129dc9678b2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      buildah:
        rationale: Primary component of this module
        ref: 23a88b3eba9e7172d8febd8b49e8ef88a988bb31
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: e15129e9cd089b8aede4bcbcd7be9d65f142f605
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: c4ad33b4597889abdc51b184c3b6a8dc7d57e77d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 1fe907e6293e937129087650f5d69b214c1a6067
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 48cff3fad9361ff41d1d7d72e33699238e0dad9f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 3af99e79d1696d3d5c716a0fcf69ed3c3068a405
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 84a15ca64f2c3333cee1cd5fa2e22e3b840160a9
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 5121250b38205465f1fb5e475a44b5945c8007f1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 71d86e1ffd01485ddb1da35898da8010d391ac04
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 07f3b9a5fc43d8b991822818c7f5477ee7aba0ae
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netavark:
        rationale: Primary component of this module
        ref: 3f45030d7fffd8350a9e632bda0629ff41bcc11c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 39cd30b49b744c21be2a95b24d412b9e28f4b268
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 59923738905a0f2fead6964e5e8b1f774ff27c4e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: fe219333d0a0a9accc2eb5574918ed086618d7d1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: bbb190b23d8a6593eed87f720c7ffa358ab8a32c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 43ac7146ef38dcb94ee9b924c44dd984f21a1eb9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: ed4b1819165cd36e09ddbf849c22e1e18abb7812
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: dca9bf047b2738d3e3b8b7ffb7eb9dac6b59e1cf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: cfbac3b8c1b76b770704a1a21d4a5d920383d37e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - containernetworking-plugins-1:1.3.0-4.module_el8.9.0+3689+3666ceb2.src
    - fuse-overlayfs-0:1.12-1.module_el8.9.0+3689+3666ceb2.src
...
